# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_contact/admin.contact.html.php:27
msgid "Contact Manager"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:30
msgid "Filter:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:50
#: administrator/components/com_contact/contact_items.xml
#: components/com_contact/contact.html.php:91
msgid "Name"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:53
msgid "Published"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:56
msgid "Reorder"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:59
#: components/com_contact/contact.html.php:39
msgid "Category"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:62
msgid "Linked to User"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:94
msgid "Edit Contact"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:113
msgid "Edit Category"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:118
msgid "Edit User"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:160
msgid "You must provide a name."
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:162
msgid "Please select a Category."
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:174
msgid "Contact:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:176
msgid "Edit"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:176
msgid "New"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:188
msgid "Contact Details"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:193
msgid "Category:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:201
msgid "Linked to User:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:209
msgid "Name:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:217
msgid "Contact's Position:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:225
msgid "E-mail:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:233
msgid "Street Address:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:241
msgid "Town/Suburb:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:249
msgid "State/County:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:257
msgid "Country:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:265
msgid "Postal Code/ZIP:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:273
msgid "Telephone:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:281
msgid "Fax:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:289
msgid "Miscellaneous Info:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:306
msgid "Publishing Info"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:311
msgid "Site Default:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:319
msgid "Published:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:327
msgid "Ordering:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:335
msgid "Access:"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:349
msgid "Images"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:354
msgid "Image Info"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:359
#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid "Image"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:375
msgid "Preview"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:382
#: administrator/components/com_contact/admin.contact.html.php:387
msgid "Parameters"
msgstr ""

#: administrator/components/com_contact/admin.contact.html.php:392
msgid ""
"These Parameters only control what you see when you click to view a Contact "
"item"
msgstr ""

#: administrator/components/com_contact/admin.contact.php:19
#: components/com_contact/contact.php:216
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_contact/admin.contact.php:255
#, php-format
msgid "Select a record to %s"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "# Category Items"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid ""
"A suffix to be applied to the css classes of the page, this allows "
"individual page styling"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Alignment of the image"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid "Back Button"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Category Description"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Category List - Category"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Category List - Section"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: components/com_contact/contact.html.php:443
msgid "Contact"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Description"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Description Text"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid ""
"Description for page, if left blank it will load _WEBLINKS_DESC from your "
"language file"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Email Column"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Fax Column"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid "Hide"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Image Align"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid ""
"Image for page, must be located in the /images/stories folder. Default will "
"load web_links.jpg, No image will mean an image is not loaded"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Left"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid "Page Class Suffix"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Page Title"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Position Column"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Right"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid "Show"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide a Back Button, that returns you to the previously view page"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the Description below"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the Description for the list of other catgeories"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the Email column"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the Fax column"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the List of Categories in List view page"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the List of Categories in Table view page"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the Position column"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the Table Headings"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the Telephone column"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the number of items in each category"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Show/Hide the pages Title"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Table Headings"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "Telephone Column"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid ""
"Text to display at the top of the page. If left blank, the Menu name will be "
"used instead"
msgstr ""

#: administrator/components/com_contact/contact.xml
msgid "This component shows a listing of Contact Information"
msgstr ""

#: administrator/components/com_contact/contact.xml
#: administrator/components/com_contact/contact_items.xml
msgid "Use Global"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Address Icon"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Contact Items"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Country"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Description text"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Drop Down"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
#: components/com_contact/contact.html.php:106
msgid "Email"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Email Copy"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Email Form"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Email Icon"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Email description"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
#: components/com_contact/contact.html.php:124
msgid "Fax"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Fax Icon"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Icon for the Address info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Icon for the Email info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Icon for the Fax info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Icon for the Misc info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Icon for the Telephone info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Icons"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Icons/text"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Misc Icon"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Misc Info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "None"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Parameters for individual Contact Items"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
#: components/com_contact/contact.html.php:97
msgid "Position"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Post/Zip Code"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Print Icon"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the Description Text below"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the Drop Down select list in Contact view"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the Vcard"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the checkbox to email a copy to the senders address"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the country info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid ""
"Show/Hide the email info, if you set to show the address will be protected "
"from spambots by javascript cloaking"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the email to form"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the fax info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the image"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the item print button - only affects this page"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the misc info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the name info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the position info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the post code info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the state info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the street address info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the suburb info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Show/Hide the telephone info"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "State"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Street Address"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Telephone"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Telephone Icon"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Text"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid ""
"The Description text for the Email form, if left blank it will use the "
"_EMAIL_DESCRIPTION language definition"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Town/Suburb"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Use Icons, text or nothing next to the contact information displayed"
msgstr ""

#: administrator/components/com_contact/contact_items.xml
msgid "Vcard"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_contact/toolbar.contact.html.php:28
msgid "Close"
msgstr ""

#: components/com_contact/contact.class.php:163
#, php-format
msgid "Mambo vCard for %s"
msgstr ""

#: components/com_contact/contact.html.php:115
msgid "Phone"
msgstr ""

#: components/com_contact/contact.html.php:260
#: components/com_contact/contact.php:51
msgid "Please make sure the form is complete and valid."
msgstr ""

#: components/com_contact/contact.html.php:387
msgid "Select Contact:"
msgstr ""

#: components/com_contact/contact.html.php:631
msgid "Download information as a"
msgstr ""

#: components/com_contact/contact.html.php:633
msgid "VCard"
msgstr ""

#: components/com_contact/contact.html.php:654
msgid "Enter your name:"
msgstr ""

#: components/com_contact/contact.html.php:658
msgid "E-mail address:"
msgstr ""

#: components/com_contact/contact.html.php:662
msgid "Message subject:"
msgstr ""

#: components/com_contact/contact.html.php:666
msgid "Enter your message:"
msgstr ""

#: components/com_contact/contact.html.php:674
msgid "Email a copy of this message to your own address"
msgstr ""

#: components/com_contact/contact.html.php:678
msgid "Send"
msgstr ""

#: components/com_contact/contact.html.php:695
msgid "There are no Contact Details listed."
msgstr ""

#: components/com_contact/contact.php:43
msgid "Enquiry"
msgstr ""

#: components/com_contact/contact.php:54
#, php-format
msgid "This is an enquiry e-mail via %s from:"
msgstr ""

#: components/com_contact/contact.php:60
#, php-format
msgid "The following is a copy of the message you sent to %s via %s "
msgstr ""

#: components/com_contact/contact.php:62
#, php-format
msgid "Copy of: %s"
msgstr ""

#: components/com_contact/contact.php:67
msgid "Thank you for your e-mail"
msgstr ""

#: components/com_contact/contact.php:166
msgid "The Contact list for this Website."
msgstr ""

#: components/com_contact/contact.php:277
msgid "Send an Email to this Contact:"
msgstr ""

#. text
#: components/com_contact/contact.php:298
msgid "Address: "
msgstr ""

#: components/com_contact/contact.php:299
msgid "Email: "
msgstr ""

#: components/com_contact/contact.php:300
msgid "Telephone: "
msgstr ""

#: components/com_contact/contact.php:301
msgid "Fax: "
msgstr ""

#: components/com_contact/contact.php:302
msgid "Information: "
msgstr ""

#: components/com_contact/contact.php:382
msgid "Contact Us"
msgstr ""
